Subject: Ticket Assigned - on validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 11 Nov 2021 15:45:17 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on validation jaziba farhaj                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jaziba farhaj Bot:  Hi Jaziba Farhaj ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7312215632 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97338952144            07:29 PM, 11th Nov                     jaziba farhaj
                     Thanks i am waiting its urgent :(           07:29 PM, 11th Nov                   mayar                   Hi Jaziba, Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           07:30 PM, 11th Nov                   mayar                   How may I help you?           07:30 PM, 11th Nov                     jaziba farhaj                    Can you call plz           07:31 PM, 11th Nov                     jaziba farhaj                    I order just now from.your website and i benifet pay 17.70 bd           07:32 PM, 11th Nov                     jaziba farhaj                    But i received message that my order has been cancelled           07:32 PM, 11th Nov                     jaziba farhaj                    And my cart is empty           07:32 PM, 11th Nov                     jaziba farhaj                    What should i do? And i havent received and mesage from my bank that my ammounct has been credited           07:3
 3 PM, 11th Nov                   mayar                   We request you to please allow us some time to check your details and back to you, stay with us           07:37 PM, 11th Nov                   mayar                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (7312215632) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (7312215702).The payment has been captured only once from your account which is for the new successfully placed order.Once this order has been shipped out you will receive an email notification for the same containing the tracking details.  We hope this helps and please do not hesitate to write back to us if you need further assistance. We will be happy to help!           07:40 PM, 11th Nov                  
  mayar                   Do you have any other inquiries that we can help with?           07:40 PM, 11th Nov                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:44 PM, 11th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3351403